Bug 843448 - edit -> recording schedule does nothing
edit -> recording schedule does nothing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: totem (Show other bugs)
7.0
x86_64 Linux
unspecified Severity low
: rc
: 7.0
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 07:09 EDT by Vladimir Benes
Modified: 2013-01-16 11:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 11:55:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-07-26 07:09:12 EDT
Description of problem:
after successful configuration of dvb device I would like to record something but edit->recording schedule is doing nothing in totem 

Version-Release number of selected component (if applicable):
totem-3.4.2-1.1

How reproducible:
always

Steps to Reproduce:
0.plug in dvb device
1.enable dvb plugin in totem
3.configure device
4.go into edit->recording schedule 
  
Actual results:
nothing happens

Expected results:
there should be recording center opened

Additional info:
Comment 1 Bastien Nocera 2012-10-17 11:24:33 EDT
DVB support was removed from Totem for RHEL7.
Comment 2 Vladimir Benes 2013-01-16 11:55:57 EST
closing

Note You need to log in before you can comment on or make changes to this bug.